/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt solid #869193;
	}
.cc22               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc23               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e12            { /* ingelex006002.gif */
	background      : transparent url(ingelex006002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 108.00pt;
	width           : 600.00pt;
	height          :  34.50pt;
	}
span#e11            { /* ingelex002002.gif */
	background      : transparent url(ingelex002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          : 104.25pt;
	}
span#e10            { /* ingelex006001.gif */
	background      : transparent url(ingelex006001.gif) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             :  11.25pt;
	width           : 396.75pt;
	height          :  80.25pt;
	}
span#e9             { /* montajeselec.gif */
	background      : transparent url(montajeselec.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 143.25pt;
	width           : 597.75pt;
	height          : 453.75pt;
	}
div#e8              { /* INICIO */
	position        : absolute;
	left            :  23.25pt;
	top             : 116.25pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
div#e7              { /* EMPRESA */
	position        : absolute;
	left            :  84.00pt;
	top             : 116.25pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
div#e6              { /* PROYECTOS \ \REALIZADOS */
	position        : absolute;
	left            : 159.75pt;
	top             : 111.00pt;
	width           :  69.00pt;
	height          :  26.25pt;
	}
div#e5              { /* AREAS DE \ \TRABAJO */
	position        : absolute;
	left            : 249.75pt;
	top             : 111.00pt;
	width           :  60.75pt;
	height          :  26.25pt;
	}
div#e4              { /* MONTAJES \ \ELECTRICOS */
	position        : absolute;
	left            : 330.75pt;
	top             : 111.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
div#e3              { /* GALERIA DE \ \IMAGENES */
	position        : absolute;
	left            : 420.00pt;
	top             : 111.00pt;
	width           :  70.50pt;
	height          :  26.25pt;
	}
div#e2              { /* CONTACTO */
	position        : absolute;
	left            : 516.75pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
span#e1             { /* letrerosupe.gif */
	background      : transparent url(letrerosupe.gif) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             :  12.00pt;
	width           : 396.75pt;
	height          :  80.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 600.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
